[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599505: unblock: pyro/1:3.9.1-2



Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception


Please unblock package pyro. Here is why : 

Before the summer vacation, a new package containing the new pyro 4.1 upstream version was sent to the archive to replace the 3.9.1. We later learned pyro 4.1 was strictly incompatible with the stable 3.X branch and was still in development. So we have to revert the package to 3.9.1 in order to have a stable pyro version in Squeeze.

Pyro 3.9.1 now in Sid is a stable package which had been in Squeeze for one year (2009-06-05 to 2010-07-14) before being poorly replaced by pyro 4.1. Please unblock Pyro 3.9.1 from Sid or remove Pyro 4.1 from Squeeze because pyro 4.1 is a development version.

The following serious bug is solved by this upload : #589172

Thanks a lot for your work,
Carl Chenet

unblock pyro/1:3.9.1-2

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'unstable'), (700, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply to: